import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'rbj-custom-columns-dlg',
  templateUrl: './custom-columns-dlg.component.html',
  styleUrls: ['./custom-columns-dlg.component.scss']
})
export class CustomColumnsDlgComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
